/*
Theme Name: KGV Child
Theme URI: http://www.mediaoffice.de/themes/kgv-krien.html
Description: A child theme of KGV Theme
Author: Kriesi and changes from mediaoffice
Author URI: http://www.mediaoffice.de
Version: 7.1.4    02-2026
License: GNU General Public License
License URI: licence/GPL.txt
Template: kgv
*/

/*Cookie Consent Banner*/
/*Hintergrund Banner*/
div.avia-cookie-consent {background-color: rgba(64,30,75,0.8) !important;}
/*Schriftgroesse-Abstand*/
div.avia-cookie-consent p {text-align:justify !important;color: #fbfbfb !important;font-size: 14px !important;line-height: 1.8em !important;}
/*Button Mehr */
.avia-cookie-consent-button.av-extra-cookie-btn {font-size: 14px !important;color: #ffffff !important; background-color: transparent !important; border-color: #ffffff !important;}
/*Button Akzeptieren*/
.avia-cookie-consent-button.avia-cookie-close-bar {font-size: 14px !important;color: #fff !important; background-color: transparent !important;border-color: #ffffff !important;}
/* Button Verweigern*/  
.avia-cookie-consent-button.avia-cookie-hide-notification {background-color: transparent !important;font-size: 14px !important; color: #ffffff !important;border-color: #ffffff !important;}
/*Einstellungen Speichern Modal Window*/
.avia-cookie-consent-button.avia-cookie-close-bar.avia-cookie-consent-modal-button {font-size: 14px !important;color: #fff !important; background-color: #401e4b !important;border-color: #401e4b !important;}
/*Consent Schloss Symbol*/
#av-cookie-consent-badge{ background-color: rgba(64,30,75) !important; color: #ffffff !important; border:1px solid #ffffff !important; }
#av-cookie-consent-badge:hover{ background-color: #C05F5F !important; color: #ffffff !important; border:1px solid #ffffff !important; }

.mo-logo-s {width: 30px;height:30px;border: none !important;vertical-align:middle;margin: 0 5px;}
.download {margin-bottom: 2% !important;}
/* separators */
.separator_20 {width:100%;height:20px;clear:both;overflow:hidden;}
.separator_30 {width:100%;height:30px;clear:both;overflow:hidden;}
#socket {font-size:100%;}
.html_entry_id_349 #top .av-flex-placeholder,.html_entry_id_2 #top .av-flex-placeholder, .html_entry_id_135 #top .av-flex-placeholder {width: 0.5% !important;}
/*-Datenschutz-Schalter_*/
#top .av-toggle-switch input[type="checkbox"]:checked + .toggle-track::before { background: #013c81;}
#top .av-toggle-switch input[type="checkbox"]:checked + .toggle-track { background: #262626;}
#top .av-menu-button > a .avia-menu-text {font-size:18px !important;}
.header_bg {opacity: 1 !important;}

#av-masonry-2 .main_color .site-background,#av-masonry-3 .main_color .site-background,#av-masonry-1 .main_color .site-background{background:rgba(0,0,0,0.6) !important;}
#av-masonry-2 .main_color .avia-arrow,#av-masonry-3 .main_color .avia-arrow,#av-masonry-1 .main_color .avia-arrow{background:rgba(0,0,0,0.4) !important;}
#av-masonry-2 .main_color h3,#av-masonry-3 .main_color h3,#av-masonry-1 .main_color h3{color:#ffffff !important;}
.slide-entry-title { text-align: center !important;}
#footer strong {font-weight: 400 !important;}
.widget_recent_entries li { border-top-width: 0px !important;}
.widget_recent_entries li a { font-style:normal !important;}
.wp-playlist-item-title, .wp-playlist-item-length, .wp-playlist-item-meta {    font-size: 18px !important;}

/*--Termin Kalender---*/
.eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info, .evo_pop_body .evcal_desc .evcal_desc_info, .eventon_events_list .eventon_list_event span.evcal_oganizer em {font-size: 14px !important;}
.evcal_month_line p {font-weight:400 !important;font-size:18px !important;color:#666666 !important;}
.eventon_events_list .eventon_list_event .desc_trig:hover { background-color: #666666 !important;}
.eventon_events_list .eventon_list_event .desc_trig { background-color: #333333 !important;}
.evcal_event_subtitle,.evcal_time, .evcal_location, .event_location_name {color:#fbfbfb !important;}
.eventon_list_event .evcal_desc span.evcal_event_title {font-weight: 400 !important;color:#fbfbfb !important;}
.eventon_events_list .eventon_list_event .evcal_cblock {font-weight: 400 !important;color:#fbfbfb !important;}
#top .av_inherit_color a {text-decoration: none !important; }
.aus .fa-chaine span {background: #ccc !important; display:none !important;}
.evcal_desc3 em {color: #ffffff !important;font-size:14px !important;line-height:26px !important;font-style: normal !important;margin-top:7px !important;vertical-align:top !important;}
.eventon_desc_in strong {color: #c05f5f !important;}
.evcal_desc .evo_below_title span.status_reason {color:#f79191 !important;}
.eventon_events_list .eventon_list_event .evcal_desc span.evo_above_title span {padding-top:8px !important;padding-bottom:8px !important;}
.eventon_events_list .eventon_list_event .evcal_desc span.evo_above_title span.movedonline {background-color:#00B7FF !important; }

.evo_h3 {color:#202020 !important;}
.event_description .evcal_close { background-color: #fbfbfb !important;}
.eventon_list_event .evo_metarow_locImg p.evoLOCtxt span, .evo_lightbox .evo_metarow_locImg p.evoLOCtxt span,.eventon_list_event .evo_metarow_locImg p.evoLOCtxt span.evo_loc_text_title {color: #fbfbfb !important;}
.evo_pop_body .evorow.getdirections {  background-color: #440d51 !important;}
.ajde_evcal_calendar .eventon_events_list .eventon_desc_in ul, .evo_lightboxes .evo_pop_body .evcal_evdata_row .evcal_evdata_cell p, .evo_lightboxes .evcal_evdata_cell p a {    color: #ffffff !important;}
.eventon_desc_in p a,.eventon_desc_in {color:#000000 !important;}
.evcal_evdata_row {margin: 4px 4px 0 4px !important;}
.evorow_b {padding:25px !important;}
.evcal_evdata_row, .evcal_evdata_row.evorow_2b .evorow_b {border-radius: 5px !important;}
.evcal_evdata_row.evorow_2b .evorow_b.evorow_b1 { margin-right: 4px !important;}
.evcal_evdata_row .evcal_evdata_icons i, .evcal_evdata_row .evcal_evdata_custometa_icons i { color: #202020 !important;}
.event_description .bordb, #evcal_list .bordb, .eventon_events_list .eventon_list_event .event_description, .bordr, #evcal_list, .evo_pop_body .bordb { border-color: #440d51 !important;}
.eventon_events_list .eventon_list_event .event_description, .evo_lightbox.eventcard .evo_lightbox_body { background-color: #440d51 !important;}
#evcal_list .eventon_list_event .evoet_cx em,  .evo_lightboxes .evoet_cx em{font-style:normal !important;}
span.evo_btn_arr.evolb_trigger {display:none !important;}
.eventon_events_list .eventon_list_event .evoet_cx span.evcal_event_subtitle, .evo_pop_body .evoet_cx span.evcal_event_subtitle {text-transform: none !important; }
span.evo_event_headers.repeating {display:none !important;}
/************************************
** Weihnachts Style mediaOffice *****
************************************/
.weihnacht-bg {background:url('https://www.mediaoffice.de/out-img/wback4.gif');width:100%;margin:10px auto;text-align:center;padding:15px 0px;}
.w  {color:#af0c03;font-weight:bold;margin-bottom:0;}
.track, .track a {background-color: #3b3b3b; border-radius: 3px;color: #fbfbfb !important;cursor: pointer;margin: 0 auto;padding: 3px 7px;text-align: center;width: 80%;}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media (min-width:768px) and (max-width:2500px) { 
#spende-s,#feedback-s {display:none !important;}
}
@media only screen and (max-width: 767px) {  
.responsive #socket .sub_menu_socket {display:block !important;overflow:visible !important}
.responsive #socket .sub_menu_socket li {line-height:1.8 !important;}
#spende-l,#feedback-l {display:none !important;}
.responsive #top #wrap_all .slide-entry {width: 100% !important; margin-left: 0% !important;}
}
@media only screen and (max-width: 479px) {
  /* Add your Mobile Styles here */
.eventon_list_event .evcal_desc span.evcal_event_title {font-size: 99% !important;}

}